bootstrap	digest>=20010302	../../pkgtools/digest
tool	gmake>=3.81	../../devel/gmake
build	cwrappers>=20150314	../../pkgtools/cwrappers
full	camlp5>=7.07	../../lang/camlp5
full	ocaml>=4.08.1nb1	../../lang/ocaml
